Bug 1461781 - [RFE]A button should be available in the GUI to clear the recurring logics.
[RFE]A button should be available in the GUI to clear the recurring logics.
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Tasks Plugin (Show other bugs)
6.2.9
x86_64 Linux
medium Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-15 06:21 EDT by Giridhar
Modified: 2017-10-16 15:29 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 3051771 None None None 2017-09-13 07:36 EDT
Foreman Issue Tracker 20042 None None None 2017-06-19 04:26 EDT

  None (edit)
Description Giridhar 2017-06-15 06:21:17 EDT
1. Proposed title of this feature request

Clearing recurring logics button.

2. Who is the customer behind the request?


Account: name and acct # <- please include both



TAM customer: no/yes


SRM customer: no/yes


Strategic: no/yes

3. What is the nature and description of the request?

To be able to clean up old recurring job that are not needed anymore we would like to be able to delete those from the list.

4. Why does the customer need this? (List the business requirements here)

To keep a clear overview of the recurring logics.


5. How would the customer like to achieve this? (List the functional requirements here)

Button to clean old job / button to delete a job.


6. For each functional requirement listed, specify how Red Hat and the customer can test to confirm the requirement is successfully implemented.

When there is a button to clear the logics.

7. Is there already an existing RFE upstream or in Red Hat Bugzilla?

No

8. Does the customer have any specific timeline dependencies and which release would they like to target (i.e. RHEL5, RHEL6)?

NO


9. Is the sales team involved in this request and do they have any additional input?

NO


10. List any affected packages or components.

Foreman, satellite 6.2.9


11. Would the customer be able to assist in testing this functionality if implemented?

Yes, when this is implemented in a update for Satellite 6.
Comment 3 aruzicka 2017-06-19 04:26:38 EDT
Created redmine issue http://projects.theforeman.org/issues/20042 from this bug

Note You need to log in before you can comment on or make changes to this bug.